.hidden {display:none;}

/* ------------ GENERAL ------------ */
#formulaire-don a:link,
#formulaire-don a:visited,
#formulaire-don a:hover,
#formulaire-don a:active {color:#005ea8;}

#formulaire-don #form-left {width:335px; float:left; margin-right:10px;}
#formulaire-don #form-right {width:335px; float:left;}

#formulaire-don .form-bloc {border:1px solid #d9d9d3;padding:5px 9px;margin-bottom:12px;}
#formulaire-don .form-bloc h2, #formulaire-don .form-bloc legend {color:#005ea8; text-transform:uppercase; font-size:125%; font-weight:normal; margin:0; padding:2px 0 8px 0;}
#formulaire-don input.texte , #formulaire-don input.text {border:1px solid #c6c6be; height:14px; padding:0 3px; font-size:90%;}
#formulaire-don input.check {margin:0 10px 0 0; padding:0;}
#formulaire-don fieldset {border:0; padding:0;}

/* ------------ ETAPE 1 ------------ */

/* ------ Bloc "mon don / don régulier" ------ */

/* onglets */
#formulaire-don .form-bloc.don {border:0; padding:0;}
#formulaire-don .form-bloc #don .don-top {border:1px solid #d9d9d3; border-width:1px 1px 0 1px;}
#formulaire-don .form-bloc #don .don-top p {margin:0; padding:9px;}
#formulaire-don .form-bloc #don .don-top ul {margin:0 0 15px 0; padding:0;background:#eeeee9; float:left; width:100%;}
#formulaire-don .form-bloc #don .don-top ul.blanc {margin:0 0 15px 0; padding:0;background:#FFFFFF; float:left; width:100%;}
#formulaire-don .form-bloc #don .don-top ul li {margin:0; padding:0; display:block; float:left; }
#formulaire-don .form-bloc #don .don-top ul li.don-regulier {float:right;}
#formulaire-don .form-bloc #don .don-top ul li h2 {margin:0; padding:0;}
#formulaire-don .form-bloc #don .don-top ul li a {display:block; overflow:hidden; width:142px; padding:5px 0 5px 22px; background: url(images/fleche-noire.gif) no-repeat 10px 10px;}
#formulaire-don .form-bloc #don .don-top ul li a:link,
#formulaire-don .form-bloc #don .don-top ul li a:visited,
#formulaire-don .form-bloc #don .don-top ul li a:hover,
#formulaire-don .form-bloc #don .don-top ul li a:active {text-decoration:none; color:#000;}
#formulaire-don .form-bloc #don .don-top ul li a.selected {color:#005ea8; background:#fff url(img/fleche-turquoise.gif) no-repeat 10px 10px;}

/* blocs gris */
#formulaire-don #don .don-item {background:#eeeee9; border-bottom:1px solid #fff; padding:7px 9px;}
#formulaire-don #don .don-item label.don-unique {display:block;color:#000; text-transform:uppercase; padding:0 0 6px 0; font-size:110%; font-weight:normal;margin:0;}
#formulaire-don #don ul.don-unique {margin:0; padding:0 0 10px 0; list-style:none;}
#formulaire-don #don ul.don-unique li {display:inline;}
#formulaire-don #don ul.don-unique li.last {padding-left:10px;}
#formulaire-don #don ul.don-unique li.last input {width:95px;}
#formulaire-don #don .form-ligne.calculette {text-align:center;}
#formulaire-don #don .form-ligne.calculettePRV {margin-left:8px;}
#formulaire-don #don .login {padding:5px 0;}
#formulaire-don #don .login .form-ligne {padding:3px 0;}
#formulaire-don #don .login label {width:115px; float:left; display:block;}
#formulaire-don #don .login input.texte {width:160px;}
#formulaire-don #don .login input.bouton {border:0; background:#015da8; color:#fff; padding:0; text-transform:uppercase; font-size:90%;}
#formulaire-don #don .login span.num-oublie {display:block; text-align:right; padding-right:35px;}
#formulaire-don #don .login a:link,
#formulaire-don #don .login a:visited,
#formulaire-don #don .login a:hover,
#formulaire-don #don .login a:active {color:#000; text-align:center;}

/* ------ Bloc Mes préférences ------ */
#formulaire-don #preference {padding-bottom:10px;}
#formulaire-don #preference input {margin:0 6px 0 0; }
#formulaire-don #preference ul {margin:0; padding:0; list-style:none;}
#formulaire-don #preference ul li {margin:0; padding:2px 0; display:block; clear:both;}
#formulaire-don #preference ul.preferences {padding:0 0 8px 0;}
#formulaire-don #preference ul.infos-sms {padding:0 0 8px 0;}
#formulaire-don #preference ul.infos-sms li {display:inline; padding:0 3px; clear:none;}
#formulaire-don #preference label.infos-sms, #formulaire-don #preference ul.infos-sms li label {padding:0 5px 0 0;}
#formulaire-don #preference label.infos-sms {float:left;}
#formulaire-don #preference input#tel-mobile {float:none;}
#formulaire-don #preference input.OradioADR { border:0; margin:0px 2px 0px 0px;}

/* ----- Bloc Reçus fiscaux ----- */
#formulaire-don #recus-fiscaux {padding-bottom:10px;}
#formulaire-don #recus-fiscaux ul {list-style:none; margin:0; padding:0;}
#formulaire-don #recus-fiscaux ul li {display:inline;}
#formulaire-don #recus-fiscaux label {margin:0 5px 0 0;}
#formulaire-don #recus-fiscaux input.radioDON { border:0; margin:0px 1px 0px 0px; }

/* ----- Bloc mes coordonnées ----- */
#formulaire-don #coordonnees label {width:65px; display:block; float:left;}
#formulaire-don #coordonnees .form-ligne {padding:4px 0;}
/*
#formulaire-don #coordonnees .civilite label, #formulaire-don #coordonnees .mail label, #formulaire-don #coordonnees .pays label  {padding-top:4px;}
#formulaire-don #coordonnees input.texte {width:220px;}
#formulaire-don #coordonnees textarea {height:35px; width:220px; border:1px solid #C6C6BE; padding:3px;}
#formulaire-don #coordonnees .civilite {float:left; padding-right:10px;}
#formulaire-don #coordonnees .mail {float:left;}
#formulaire-don #coordonnees .mail label {width:30px;}
#formulaire-don #coordonnees .mail input.texte {width:124px; margin-top:4px;}
#formulaire-don #coordonnees .nom {clear:both;}
#formulaire-don #coordonnees .cp {float:left; width:130px;}
#formulaire-don #coordonnees .cp label {float:left; }
#formulaire-don #coordonnees .cp input.texte {width:45px; }
#formulaire-don #coordonnees .ville input.texte {width:120px;}
#formulaire-don #coordonnees .ville label {width:35px;}
#formulaire-don #coordonnees .pays {clear:both;}
#formulaire-don #coordonnees .raisonsociale input {margin-top:5px;}
#formulaire-don #coordonnees .adresse {clear:both;}
*/

#formulaire-don #validation {background:#eeeee9; border:0; padding-top:15px; height:218px;}
#formulaire-don #validation.entreprise {height:148px;}
#formulaire-don #validation .form-ligne {padding:5px 0; text-align:right;}
#formulaire-don #validation input {padding:1px 0px 1px 16px; text-transform:uppercase; font-size:90%; font-weight:bold; font-family:Arial,Helvetica,FreeSans,serif;}
#formulaire-don #validation .button-don-cheque {background:#fff url(../img/charte/fleche-turquoise.gif) no-repeat 8px 5px; color:#015da8; border:1px solid #d9d9d3;}
#formulaire-don #validation .button-don-mnt{background:#015da8 url(../img/charte/fleche-blanche.gif) no-repeat 8px 5px; color:#fff; border:0; }

/* ---------- ETAPE 2 -------------- */
#formulaire-don #mes-coordonnees-recap {width:686px;}
#formulaire-don #mes-coordonnees-recap #coordonnees .content {width:310px; padding:30px 0; text-align:center; margin:0 auto; height:350px;}
#formulaire-don #mes-coordonnees-recap #coordonnees .form-ligne {text-align:left;}
#formulaire-don #mes-coordonnees-recap #coordonnees .form-ligne.nom {clear:none; float:left;}
#formulaire-don #mes-coordonnees-recap #validation {background:none; height:auto;}
#formulaire-don #mes-coordonnees-recap #coordonnees #validation .form-ligne {text-align:right; padding-right:18px;}
#formulaire-don #mes-coordonnees-recap #coordonnees .info_regle{color:#30afe5; float:right;}

/* ---------- ETAPE 3 - remerciement -------------- */
#formulaire-don #mes-coordonnees-recap.remerciement #coordonnees .form-ligne {float:none;}
#formulaire-don #mes-coordonnees-recap.remerciement #coordonnees .content {height:200px;}
#formulaire-don .remerciement #coordonnees .form-ligne.remerciement {padding:0 0 22px 0; font-weight:bold;}

/* ---------- ETAPE ALIAS - Infos ---------------- */
#formulaire-don #mes-coordonnees-recap #coordonnees .Aliascontent {width:500px; padding:30px 0; margin:0 auto; height:350px;}

/* ---------- ABOVISION SUPPLEMENT --------------- */
#mt { float:left; }

#formulaire-don select { border:1px solid #c6c6be; padding:0 3px; font-size:80%; }
#formulaire-don input.check {margin:0 10px 0 0; padding:0;}
#formulaire-don .radio, #formulaire-don .Oradio { border:0; margin-right:3px; }
#formulaire-don #coordonnees input.Osaisie, #formulaire-don #coordonnees input.osaisie, #formulaire-don #coordonnees input.Omail,
#formulaire-don #coordonnees input.saisie, #formulaire-don #coordonnees input.mail {border:1px solid #c6c6be; height:14px; padding:0 3px; font-size:90%; width:220px;}
#formulaire-don #coordonnees .OsaisieCP , #formulaire-don .saisieCP {border:1px solid #c6c6be; height:14px; padding:0 3px; font-size:90%; width:70px; }
#formulaire-don #coordonnees .OradioCIV, #formulaire-don #coordonnees .oradioCIV, #formulaire-don #coordonnees .radioCIV { width: 10%; border:0; }	
#formulaire-don input.saisie , #formulaire-don input.nombre ,
#formulaire-don input.Osaisie , #formulaire-don input.osaisie {border:1px solid #c6c6be; height:14px; padding:0 3px; font-size:90%;}

#formulaire-don #coordonnees input.button-don-cheque {background:#fff url(../img/charte/fleche-turquoise.gif) no-repeat 8px 5px; color:#015da8; border:1px solid #d9d9d3;}

/*
#formulaire-don input.saisie , #formulaire-don input.Osaisie , #formulaire-don input.osaisie {border:1px solid #c6c6be; height:14px; padding:0 3px; font-size:90%; width:200px;}
#formulaire-don #coordonnees input.Omail , #formulaire-don input.omail {border:1px solid #c6c6be; height:14px; padding:0 3px; font-size:90%;}
#formulaire-don #coordonnees .OsaisieCP , #formulaire-don .saisieCP {border:1px solid #c6c6be; height:14px; padding:0 3px; font-size:90%; width:70px; }
#formulaire-don #coordonnees .OradioCIV, #formulaire-don .radioCIV { width: 10%; border:0; }	
*/